*{
	margin: 0;
  	padding: 0;
  	box-sizing: border-box;
	font-family: 'Lato', sans-serif;
}

html {
  scroll-behavior: smooth;
}

body{
    background-size: cover;
    background-position: center;
    font-family: 'Montserrat', sans-serif;
}

.navbar-nav .nav-link:hover {
    background-color: #765C3D; 
    color: #765C3D; 
    
}
.social-links i {
  color: #0077B5;
}
#map-section {
  text-align: center;
}

.map-container {
  position: relative;
  padding-bottom: 50%;
  margin-bottom:0;
  height: 0;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.map-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
section {
 margin-bottom: 100px;
}

.banner {
  position: relative;
  width: 100%;
  height: 700px;
  background-image: url('file:///C:/Users/ang_r/OneDrive/Documents/B303/individual/frontend/s18/activity/background.png');
  background-size: cover;
  color: white;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.banner-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: left;
  margin-left: 267px;
}

.banner-title {
  font-size: 64px;
  margin-bottom: 10px;
}

.banner-text {
  font-size: 24px;
  margin-bottom: 20px;

}

.banner-button {
  padding: 10px 20px;
  background-color: #B59066;
  color: white;
  border: none;
  border-radius: 20px;
  cursor: pointer;
  text-decoration: none;
  font-size: 20px;
}

.carousel {
  margin-top: 20px;
  text-align: center;
}

.carousel h2 {
  font-size: 32px;
  margin-bottom: 20px;
  color: #765C3D;
}

.carousel-container {
  display: flex;
  flex-direction: column; 
  align-items: center;
  overflow: hidden;
  max-height: 10000px;
}

.album-box {
  flex: 0 0 auto;
  display: flex;
  justify-content: center;
  margin-bottom: 20px; /* Add margin between boxes */
}

.album {
  width: 1000px; /* Adjust the width to make the box smaller */
  max-width: 1000px; /* Limit the maximum width of the box */
  padding: 20px;
  background-color: #F7F3E9;
  text-align: center;
  box-sizing: border-box;
  border-radius: 10px;
}

.album h3 {
  font-size: 24px;
  margin-bottom: 10px;
  color: #765C3D;
}

.album img {
  max-width: 100%;
  border-radius: 10px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.album img:hover {
  box-shadow: 0 6px 8px rgba(0, 0, 0, 0.2);
}

.image-carousel {
  display: flex;
  overflow: hidden;
  width: 100%;
}

.image-carousel img {
  flex: 0 0 100%;
  transition: transform 0.5s ease-in-out;
  max-width: 100%;
  border-radius: 10px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.album-content {
  text-align: left;
  margin: 20px;
}

.contact-section {
  background-color: #FFF2E4;
  padding: 50px 0;
  text-align: center;
}

.contact-form {
  max-width: 900px;
  margin: 0 auto;
  padding: 20px;
  background-color: transparent;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0);
}

.success-message {
  display: none;
  text-align: center;
  margin-top: 20px;
}

.form-group {
  text-align: left;
}

.btn-primary {
  background-color: #B59066; /* Change the button color here */
  border-color: #B59066; /* Change the border color here */
}

.footer {
  background-color: #B59066;
  text-align: center;
  flex-grow: 1; /* Allow the footer to grow and take available space */
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFF2E4;
  padding: 3px 0;
}